Ryzom - Bug # 746

Status: Closed Priority: Normal
Author: ulukyn Category: NeL: General
Created: 10/14/2009 Assignee: ulukyn
Updated: 11/18/2010 Due date:

Subiject: Missing 0xDF and OxE2 keys

Description

History

#1 - 10/14/2009 02:29 am - ulukyn

- Category set to Misc

- Assignee set to ulukyn

#2 - 10/28/2009 09:22 pm - sfb

- Target version set to 0.8.0

Setting to version 0.8.0.

Also for clarification on what these keys are:
- OxDF VK_OEM_8 which is used for miscellaneous characters, varies per keyboard.
- OxE2 VK_OEM_102 or OemBackslash.

Thank you for reporting this Ulukyn.

#3 - 09/29/2010 09:46 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (Misc)

- Target version deleted (0.8.0)

#4 - 10/02/2010 12:39 pm - kervala

Is this issue still valid ?

| don't remember these keys are missing.
#5 - 11/18/2010 02:33 pm - kervala

- Assignee deleted (ulukyn)

#6 - 11/18/2010 03:35 pm - kervala

- Category set to NeL: General

- Status changed from New to Closed

- Assignee set to ulukyn

- Target version set to Version 0.7.0
- % Done changed from 0 to 100

07/09/2015 1/1




